$ dpkg --status pstoedit | egrep Version:
Version: 3.70-3
$ apt-cache policy pstoedit
  Installed: 3.70-3
  Candidate: 3.70-3
  Version table:
 *** 3.70-3 100
        100 /var/lib/dpkg/status
     3.70-1ubuntu2 500
        500 http://us.archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
$ apt show pstoedit
Package: pstoedit
Version: 3.70-3
Status: install ok installed
Priority: optional
Section: graphics
Maintainer: Barak A. Pearlmutter <b...@debian.org>
Installed-Size: 682 kB
Depends: libc6 (>= 2.2.5), libpstoedit0c2a, libstdc++6 (>= 4.1.1), ghostscript
Suggests: xfig | ivtools-bin | tgif | transfig
Homepage: http://www.pstoedit.net/
Download-Size: unknown
APT-Manual-Installed: yes
APT-Sources: /var/lib/dpkg/status
Description: PostScript and PDF files to editable vector graphics converter
 pstoedit converts Postscript and PDF files to various editable
 vector graphic formats including tgif, xfig, PDF graphics, gnuplot format,
 idraw, MetaPost, GNU Metafile, PIC, Kontour and flattened PostScript.

N: There is 1 additional record. Please use the '-a' switch to see it
$ which pstoedit
$ pstoedit -help 2>&1 | grep pptx
$ md5sum `which pstoedit`
6d831274450a2484f172c284874a420f  /usr/bin/pstoedit

>From the above, it sure looks like your version of pstoedit, and it sure looks 
>like pptx didn't get compiled in.  Could you check the configure messages when 
>you build from source to make sure there's not some missing dependency?

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Missing build dependencies

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to